Hardware What is the firmware of an out of the box 3DS XL

gogas

Well-Known Member
OP
Newcomer
Joined
Dec 27, 2012
Messages
45
Trophies
0
Age
111
XP
223
Country
Hi i was thinking of buying a 3ds xl however i was wondering what is the formware they are shipping with now, is it possible it is higher than 9.2? I heard nintendo was stoping the production of the 3ds xl soon so i dont know...
Any help would be apreciated
BTW: I live in Europe
 

2Hack

HYPiavelli
Member
Joined
Nov 26, 2014
Messages
2,261
Trophies
1
Location
Underground
Website
soundcloud.com
XP
3,271
Country
Canada
Most definitely below 9.2, highly likely below 9.x in general. It takes a long time for them to clear stock and it sounds like they've halted production of the old 3ds consoles in preparation of the N3ds consoles.
 
  • Like
Reactions: gogas

TM2-Megatron

Predacon Commander
Member
Joined
Feb 10, 2009
Messages
1,187
Trophies
1
Age
41
Location
Toronto, Ontario, Canada
Website
Visit site
XP
285
Country
Canada
Sorry for the bump, but I felt this would be better than starting a brand new thread to ask the same question.

I need a 3DS XL with firmware between 9.0.0-20 and 9.5.0-22, and I`m considering just going out to Best Buy and buying a brand new one. I was hoping a few recent purchasers (also in Canada, if possible) could tell me what the out-of-the-box firmware would be for units currently being sold in stores. Or is there a particular SN range I should be looking for.
 

Ra1d

Well-Known Member
Member
Joined
Jul 31, 2010
Messages
1,362
Trophies
1
Website
Visit site
XP
2,153
Country
Canada
Sorry for the bump, but I felt this would be better than starting a brand new thread to ask the same question.

I need a 3DS XL with firmware between 9.0.0-20 and 9.5.0-22, and I`m considering just going out to Best Buy and buying a brand new one. I was hoping a few recent purchasers (also in Canada, if possible) could tell me what the out-of-the-box firmware would be for units currently being sold in stores. Or is there a particular SN range I should be looking for.


Why 9.5 ? Gateway doesn't support 9.5( in case you got the numbers confused), they only support 9.2 and LOWER.

You can buy pretty much any Old 3DS at this point, since they stopped production of them for now(because of new 3DS), which means 9.2+ units were never shipped.
 

TM2-Megatron

Predacon Commander
Member
Joined
Feb 10, 2009
Messages
1,187
Trophies
1
Age
41
Location
Toronto, Ontario, Canada
Website
Visit site
XP
285
Country
Canada
I don`t have 3DS flashcart (at the moment, anyway); I just need a 3DS with firmware that`s compatible with the ram2sav method of dumping a Pokemon Gen VI save. I only just recently bought Y and OR (got out of the series for a while after getting bored with Gen V), and I wanted to be able to at least get the Mega Stone Torchic Wondercard that I missed out on when X and Y first came out. So I was hoping to be able to dump Y`s save, insert the Wondercard and then put the save back on my cartridge before continuing on with the game.

So, if no units sold at retail are above 9.2, are they at least guaranteed to be above 9.0 at this point?
 

tarovisions

Well-Known Member
Member
Joined
Jan 19, 2015
Messages
100
Trophies
0
Age
30
XP
184
Country
United States
I don`t have 3DS flashcart (at the moment, anyway); I just need a 3DS with firmware that`s compatible with the ram2sav method of dumping a Pokemon Gen VI save. I only just recently bought Y and OR (got out of the series for a while after getting bored with Gen V), and I wanted to be able to at least get the Mega Stone Torchic Wondercard that I missed out on when X and Y first came out. So I was hoping to be able to dump Y`s save, insert the Wondercard and then put the save back on my cartridge before continuing on with the game.

So, if no units sold at retail are above 9.2, are they at least guaranteed to be above 9.0 at this point?

Don't even think that they'd be higher than 9.0, probably 7.x-8.X at most for NiB. Could be wrong.
 

zoogie

playing around in the end of life
Developer
Joined
Nov 30, 2014
Messages
8,560
Trophies
2
XP
15,000
Country
Micronesia, Federated States of
I don`t have 3DS flashcart (at the moment, anyway); I just need a 3DS with firmware that`s compatible with the ram2sav method of dumping a Pokemon Gen VI save. I only just recently bought Y and OR (got out of the series for a while after getting bored with Gen V), and I wanted to be able to at least get the Mega Stone Torchic Wondercard that I missed out on when X and Y first came out. So I was hoping to be able to dump Y`s save, insert the Wondercard and then put the save back on my cartridge before continuing on with the game.

So, if no units sold at retail are above 9.2, are they at least guaranteed to be above 9.0 at this point?
Actually, I'd be shocked if you found one that is 9.0 - 9.2 new. It will almost certainly be 6.2-8.1
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    NinStar @ NinStar: It will actually make it worse